> For the complete documentation index, see [llms.txt](https://docs.kick.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kick.co/reference/keyboard-shortcuts.md).

# Keyboard Shortcuts

### Command portal

Press **⌘ + K** to open the command portal. From here you can search, navigate to any page, or trigger quick actions like adding an account, transaction, or task.

***

### Global shortcuts

* **⌥ + H** - Show all keyboard shortcuts
* **⌘ + K** - Open command portal
* **⌘ + B** - Open / close the left sidebar

***

### Transactions tab

{% hint style="info" %}
The blue line to the left of a transaction row indicates the current selection.
{% endhint %}

| Shortcut      | Action                                             |
| ------------- | -------------------------------------------------- |
| Enter or x    | Select a transaction                               |
| Esc           | Remove bulk select or exit selection               |
| ⌘ + → / ←     | Control pagination                                 |
| ↑ / ↓         | Move up or down through transactions               |
| Shift + ↑ / ↓ | Select multiple transactions                       |
| → / ←         | Open or close the details panel                    |
| c             | Change category                                    |
| v             | Change counterparty                                |
| g             | Change general ledger account                      |
| e             | Change entity                                      |
| m             | Add or edit a memo                                 |
| l             | Change class                                       |
| t             | Create a task with the selected transaction linked |

***

### Navigation shortcuts

| Shortcut | Navigates to   |
| -------- | -------------- |
| G then A | Accounts       |
| G then T | Transactions   |
| G then B | Bill Pay       |
| G then M | Accounting     |
| G then Q | Tasks          |
| G then W | Insights       |
| G then R | Rules          |
| G then I | Invoicing      |
| G then D | Documents      |
| G then K | Profit & Loss  |
| G then L | Balance Sheet  |
| G then N | Trial Balance  |
| G then G | General Ledger |
| G then J | Reconciliation |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.kick.co/reference/keyboard-shortcuts.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
